#main {
    padding-bottom: 0px !important;
}
html {
    scroll-behavior: smooth;
  }
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
#main > .fusion-row {
    max-width: 100% !important;
}
#main .container-fluid {
    margin-left: -30px !important;
    margin-right: -30px !important;
}
.fusion-header-wrapper .fusion-header > .fusion-row,
.logged-in .fusion-header-wrapper .fusion-header > .fusion-row {
    max-width: 1500px !important;
}
.row {
    max-width: 1100px;
    margin: 0 auto;
}
#main .full-width-main .row {
    max-width: 1100px;
}
#main .full-width-main .padding-top-bottom {
    padding-top: 40px;
    padding-bottom: 40px;
}
#main .full-width-main {
    text-align: center;
}

/* Top Section */
#fundamentals-header-container .lp-top-text-container {
    margin-top: -10px !important;
    position: relative;
    width: 100%;
    margin-bottom: 35px;
}
#fundamentals-header-container .lp-top-text-container .header-text {
    color: #fff;
    font-size: 46px;
    line-height: 35px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: 400;
}
#fundamentals-header-container .lp-top-text-container .sub-header-text {
    color: #fff;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: 300;
}
#fundamentals-header-container .lp-top-text-container .sub-header-text-2 {
    color: #fff;
    font-size: 24px;
    line-height: 35px;
    margin-bottom: 30px;
    margin-top: 10px;
    font-weight: 400;
}
#fundamentals-header-container .lp-top-text-container .access-now {
    padding: 8px 20px;
    background-color: #ff9900;
    color: #fff !important;
    border-radius: 8px;
    border-bottom: 3px solid #ff9900 !important;
    font-size: 22px;
}
#fundamentals-header-container .lp-top-text-container .access-now:hover {
    background-color: #e68a00 !important;
    border-bottom: 3px solid #e68a00 !important;
    transition: all .3s;
}
#module-mobile{
    display: none;
}
/* General styles for sections */

/* Start Module Top */

#fundamentals-header-container{
    color: #fff;
    text-align: center;
    padding-top: 80px;
}
/* Custom Col for top section */
#fundamentals-header-container .row{
    max-width: 1440px !important;
}
#fundamentals-header-container .module-section{
    padding: 0px;
    border-radius: 8px;
    min-height: 430px;
    margin: 10px;
    background-size: contain;
    background-position: 15px 240px;
    background-repeat: no-repeat;
}
#fundamentals-header-container .module-section-inner{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
}
#fundamentals-header-container .module-title{
    font-size: 18.4px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 8px 8px 0 0;
    position: relative;
    z-index: 9999;
}
#fundamentals-header-container #module-sec-front .module-title{
    margin: -10px;
    position: revert;
}
#fundamentals-header-container #module-sec-back .module-summary{
    font-size: 14px;    
    text-align: left;
    padding: 10px;
}
#fundamentals-header-container #module-sec-back .padding-10{
    padding: 10px;
}
#fundamentals-header-container #module-sec-back .video-lessons{
    background: rgba(255, 255, 255, 0.3);
    padding: 10px 25px;
    margin-top: 10px;
    text-align: left;
}
#fundamentals-header-container #module-sec-front .total-videos{
    border-radius: 8px;
    margin-left: -10px;
    padding: 4px;
    margin: -15px -10px 0 -10px;
}
#fundamentals-header-container #module-sec-back .training-time{
    background: rgba(255, 255, 255, 0.1);
    padding: 10px 30px;
    text-align: left;
}
#fundamentals-header-container #module-sec-back .video-lessons span{
    display: block;
    font-size: 18px;
    font-weight: 600;
}
#fundamentals-header-container #module-sec-back .training-time span{
    display: block;
    font-size: 18px;
    font-weight: 600;
}
#fundamentals-header-container #module-sec-back .read-more-button{
    position: absolute;
    margin: auto;
    width: 100%;
    bottom: 15px;
}
#fundamentals-header-container #module-sec-back .read-more-button a{
    color: #fff;
    background: #8ac1e1;
    border-radius: 8px;
    padding: 10px 20px;
    font-size: 16px;
}
#fundamentals-header-container #module-sec-back .read-more-button a:hover{
    background: #b7d9f7;
    transition: all .3s;
}
#fundamentals-header-container #module-sec-back img.flat-image{
    width: 88px;
    height: auto;
    margin-top: 35px;
}
#fundamentals-header-container #module-sec-back img.flat-image-online-chat-skills{
    width: 120px;
}
#fundamentals-header-container #module-sec-back img.flat-image-presentation-skills{
    width: 75px;
}
#fundamentals-header-container #module-sec-back img.flat-image-reception-skills{
    width: 92px;
}
#fundamentals-header-container #module-sec-front{
    display: block;
    padding: 10px;
    margin: 0px;
    margin-top: -7px;
    background-size: cover;
    height: 480px;
}
#fundamentals-header-container #module-sec-front img.foreground-image{
    max-width: fit-content;
    max-width: -moz-fit-content;
    margin-left: -30px;
    height: 460px;
    margin-top: 5px;
}
#module-sec-front{
    position: relative;
    min-height: 440px;
    border-radius: 8px;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#module-sec-back {
    transform: rotateY(180deg);
    position: relative;
    min-height: 440px;
    height: 510px !important;
    margin-top: -5px;
    border-radius: 8px;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* End Module Top*/

/* Start Module Details in rows */
#module-details .module-title{
    color: #15446a;
    font-weight: 600;
    font-size: 22px;
}
#module-details p.description-para{
    font-size: 20px;
    line-height: 1.3;
    color: #393939;
    text-align: left;
    margin-bottom: 40px;
    margin-top: 55px;
}
#module-details div.border-para{
    border: 1px solid #d7dfe5;
    padding: 10px;
    border-radius: 8px;
}
#module-details div.border-para i{
    color: #6ab0dc;
}
#module-details div.watch-now{
    padding: 10px;
}
#module-details div.watch-now a{
    background: #cde7fe;
    padding: 10px 40px;
    border-radius: 8px;
}
#module-details div.watch-now a:hover{
    background: #b7d9f7;
    transition: all .3s;
}
#module-details div.lower-desc-section{
    width: 100%;
    font-size: 20px;
    color: #393939
}
#module-details div.lower-desc-section .video-lessons{
    font-weight: 600;
}
/* End Module Details in rows */
.full-width-main{
    margin-left: -30px;
    margin-right: -30px;
}
.full-width-main .heading{
    font-size: 40px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.full-width-main .sub-heading{
    font-size: 28px;
    line-height: 1.2;
}
.full-width-main .main-para{
    text-align: left;
    font-size: 16px;
}
.full-width-main .module-button{
    background-color: #ff9016 !important;
    text-align: center;
    border: none !important;
    border-radius: 10px !important;
    color: #fff !important;
    padding: 15px 45px;
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%);
    font-size: 16px;
    font-weight: 600 !important;
    display: inline-block;
    margin-bottom: 40px;
}
.full-width-main .module-button:hover{
    background-color: #fc9f3b !important;
}

#fundamentals-header-container .lp-top-title-container .top-image-container{
    position: relative;
    width: 100%;
    margin-bottom: 50px;
}
#faq-heading {
    text-align: center;
    color: #14446b;
    margin: auto;
    padding: 15px;
    font-size: 34px;
    border-radius: 25px;
    margin-bottom: 35px;
    line-height: 35px;
}
/* End general styles */

/* Scrollbar */
::-webkit-scrollbar {
    width: 12px;  /* for vertical scrollbars */
    height: 12px; /* for horizontal scrollbars */
}
::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    -webkit-border-radius: 8px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(0,0,0,0.5);

}
body {
    scrollbar-base-color: #284a5e;
    scrollbar-face-color: #284a5e;
    scrollbar-3dlight-color: #284a5e;
    scrollbar-highlight-color: #284a5e;
    scrollbar-track-color: #5095be;
    scrollbar-arrow-color: #284a5e ;
    scrollbar-shadow-color: #284a5e;
    scrollbar-dark-shadow-color: #284a5e;
}
/* End scrollbar */

/* Transparent header */
.fusion-header-v1 .fusion-header > .fusion-row {
    max-width: 1500px;
}
.fusion-header-v1 .fusion-header .fusion-logo {
    margin-left: 3%;
}
.fusion-header-v1 {
    position: absolute;
    width: 100%;
}
.fusion-header {
    transition: all 0.2s ease;
    background-color: transparent !important;
    background: transparent;
    box-shadow: none !important;
}
#menu-canity-menu .menu-text{
    color: white;
}
.fusion-header-v1 .fusion-header .menu-item span {
    transition: color 0.4s ease, font-weight 0.4s ease;
    font-weight: 600;
    opacity: 0.9;
}
.fusion-header-v1 .fusion-header .menu-item span:hover {
    color: #ff9016!important;
    padding-bottom: 0px !important;
    border-bottom: none !important;
}
.fusion-header-v1 .fusion-header .menu-item.current-menu-item.current_page_item span {
     color: #ff9016!important;
}
.fusion-header-v1 .fusion-sticky-shadow {
    transition: all 0.4s ease !important;
    background: rgba( 52, 118, 171, 0.96 ) !important;
    box-shadow:  0px 10px 30px rgba(24, 88, 146, 0.2) !important;
    background: white;
    color: #FFF !important;
    height: 50px !important;
}
.fusion-header-v1 .fusion-sticky-shadow ul li a{
    transition: all 0.4s ease !important;
    height: 50px !important;
    line-height: 44px !important;
}
.fusion-header-v1 .fusion-sticky-shadow .menu-item#menu-item-39777 span,
.logged-in .fusion-header-v1 .fusion-sticky-shadow .menu-item#menu-item-26784 span {
    transition: none !important;
    padding: 5px 10px !important;
    border-bottom: 0px !important;
}
.fusion-header-v1 .fusion-sticky-shadow .menu-item#menu-item-39777 span:hover
.logged-in .fusion-header-v1 .fusion-sticky-shadow .menu-item#menu-item-26784 > a > span:hover {
    transition: none !important;
    border-bottom: 0px !important;
}
.fusion-logo-link {
    transition: all 0.4s ease;
}
.fusion-header-v1 .fusion-sticky-shadow .fusion-logo {
    margin-top: 13px
}
.fusion-header-v1 .fusion-sticky-shadow .fusion-logo-link {
    transition: all 0.4s ease;
    bottom: 0px;
    position: relative;
    max-width: 70px;
}
.fusion-header-v1 .fusion-sticky-shadow .menu-text {
    color: #FFF !important;
}
.fusion-header a {
    color: #FFF!important;
}
#main .fusion-fullwidth:first-of-type {
    padding-top: 120px !important;
}
.fusion-mobile-nav-item > a {
    background-color: #2a689d !important;
}
.fusion-mobile-nav-holder > ul {
    border-left: none;
    border-right: none;
}
#landing-page-faq{
    margin-top: 60px;
}
/* End transparent header */

@media( min-width: 1600px ) {
    #main .full-width-main .row {
        max-width: 1100px;
        margin-left: auto;
    }
}
@media( max-width: 1372px ) {
    #fundamentals-header-container #module-sec-back img.flat-image{
        margin-top: 0;
    }
}
@media( min-width: 960px ) {
    #fundamentals-header-container .col-custom:hover .module-section-inner {
        transform: rotateY(180deg);
    }
      #fundamentals-header-container .col-custom{
        width: 14.28%;
        min-width: 190px;
        position: relative;
        min-height: 1px;
        padding-left: 5px;
        padding-right: 5px;
        float: left;
        perspective: 1000px;
        height: 600px;
    }
    #module-sec-back {
        transform: rotateY(180deg);
        position: absolute;
        min-height: 480px;
        border-radius: 8px;
        width: 100%;
        height: 100%;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    .col-custom-12{
        width: 100%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .module-section .no-gutters{
        position: absolute;
        padding: 0;
        height: 480px;
    }
    .lp-top-text-container.top{
        display: none;
    }
}
@media (min-width: 1300px){
    #fundamentals-header-container .col-custom{
        width: 14%;
        min-width: 181px;
    }
    #fundamentals-header-container .module-title{
        font-size: 16px;
    }
    #fundamentals-header-container #module-sec-back .video-lessons,
    #fundamentals-header-container #module-sec-back .training-time{
        padding: 10px;
    }
}
@media  (max-width: 1299px) and (min-width: 961px) {
    .row.col-centered .col-custom { 
        display: inline-block !important;
        width: 20% !important;
        float: none !important;
        height: 485px !important;
    }
    #fundamentals-header-container .lp-top-title-container .top-image-container{
        height: auto;
    }
    #module-sec-front,
    #module-sec-back{
        height: 95% !important;
    }
    #fundamentals-header-container #module-sec-front img.foreground-image{
        height: 420px;
    }
    #fundamentals-header-container #module-sec-back img.flat-image.flat-image-retail-skills{
        margin-top: -10px;
    }
    #module-details div.lower-desc-section .video-lessons{
        font-size: 18px;
    }
}
@media (max-width: 960px){
    #fundamentals-header-container{
        padding-bottom: 40px;
    }
    #module-details{
        margin-bottom: 80px;
    }
    #fundamentals-header-container #module-sec-back img.flat-image{
        margin-top: 0;
    }
    #fundamentals-header-container #module-sec-front .total-videos{
        margin: -20px -10px 0 -10px; 
    }
    #module-sec-back{
        transform: none;
        position: relative;
        display: block;
        border-radius: 0px 8px 8px 0px;
    }
    #fundamentals-header-container #module-sec-front{
        margin-top: -5px;
    }
    #fundamentals-header-container #module-sec-front img.foreground-image{
        height: 453px;
        margin-left: 0;
    }
    .module-section .no-gutters{
        padding: 0;
        margin-bottom: 10px;
        margin-top: 10px;
        margin-right: -5px;
    }
    .module-section #module-sec-front .module-title{
        border-radius: 8px 0px 0 0;
    }
    .module-section #module-sec-back .module-title{
        visibility: hidden;
    }
    #fundamentals-header-container .lp-top-text-container{
        width: 100%;
    }
    #module-mobile{
        display: block;
        margin-bottom: 30px;
    }
    #module-mobile .row{
        margin: 30px;
    }
    .mobile-left-sec,
    .mobile-right-sec{
        float: left;
        width: 50%;
        height: 40vh;
    }
    .mobile-left-sec{
        background-repeat: no-repeat;
        background-size: cover;
    }
    #fundamentals-header-container .lp-top-text-container{
        margin-top: 30px !important;
    }
    #module-details div.border-para{
        border: none;
    }
    #module-details p.description-para{
        margin-bottom: 15px;
        margin-top: 25px;
        text-align: center;
    }
    #module-details div.lower-desc-section .video-lessons,
    #module-details div.lower-desc-section .training-time{
        margin-bottom: 10px;
    }
    #fundamentals-header-container .mobile-left-sec .module-summary{
        font-size: 14px;    
        text-align: left;
        padding: 10px;
    }
    #fundamentals-header-container .mobile-left-sec .padding-10{
        padding: 10px;
    }
    #fundamentals-header-container .mobile-left-sec .video-lessons{
        background: rgba(255, 255, 255, 0.3);
        padding: 10px 25px;
        margin-top: 10px;
        text-align: left;
    }
    #fundamentals-header-container .mobile-left-sec .training-time{
        background: rgba(255, 255, 255, 0.1);
        padding: 10px 30px;
        text-align: left;
    }
    #fundamentals-header-container .mobile-left-sec .video-lessons span{
        display: block;
        font-size: 18px;
        font-weight: 600;
    }
    #fundamentals-header-container .mobile-left-sec .training-time span{
        display: block;
        font-size: 18px;
        font-weight: 600;
    }
    #fundamentals-header-container .mobile-left-sec .read-more-button{
        position: absolute;
        margin: auto;
        width: 100%;
        bottom: 15px;
    }
    #fundamentals-header-container .mobile-left-sec .read-more-button a{
        color: #fff;
        background: #8ac1e1;
        border-radius: 8px;
        padding: 10px 20px;
        font-size: 16px;
    }
    #fundamentals-header-container .mobile-left-sec .read-more-button a:hover{
        background: #b7d9f7;
        transition: all .3s;
    }
    .lp-top-text-container.bottom{
        display: none;
    }
}
@media( max-width: 959px ) {
    #fundamentals-header-container #module-sec-front {
        margin-top: -5px;
    }
    #fundamentals-header-container #module-sec-front .total-videos {
        border-radius: 6px;
        margin-left: -10px;
        padding: 4px;
        margin: -10px -8px 0px -10px;
    }
    #fundamentals-header-container #module-sec-back img.flat-image{
        margin-top: 55px;
    }
    #fundamentals-header-container .col-custom{
        float: none !important;
        width: 100% !important;
        display: block !important;
        margin-bottom: 40px;
    }
    #fundamentals-header-container #module-sec-front .total-videos{
        display: none;
    }
}
@media  (max-width: 1980px) and (max-height: 1080px) {
    #fundamentals-header-container .col-custom{
        height: 560px;
    }
    #fundamentals-header-container .lp-top-title-container .top-image-container{
        margin-top: 30px;
    }
}
@media  (max-width: 768px) and (max-height: 1024px) {
    #module-sec-back{
        height: 480px !important;
    }
}

@media( max-width: 600px ) {
    #fundamentals-all-access-discount .browse-training{
        display: none;
    }
    #fundamentals-header-container .lp-top-sub-text{
        font-size: 20px;
        margin: 50px 15% 15px 16%;
    }
    #fundamentals-header-container .lp-top-title-container{
        height: 40vh;
    }
}
@media( max-width: 520px ) {
    #fundamentals-header-container #module-sec-back img.flat-image{
        display: none;
    }
}
@media( max-width: 420px ) {
    #fundamentals-header-container #module-sec-back img.flat-image{
        margin-top: 10px;
    }
    #fundamentals-header-container #module-sec-front img.foreground-image{
        margin-left: -40px;
    }
    #fundamentals-header-container #module-sec-back .video-lessons,
    #fundamentals-header-container #module-sec-back .training-time{
        padding: 10px 15px;
    }
    #fundamentals-header-container .module-title{
        font-size: 16px;
    }
}
@media( max-width: 414px ) {
    #fundamentals-header-container .lp-top-text-container .header-text{
        line-height: 45px;
    }
    #fundamentals-header-container .lp-top-title-container .top-image-container{
        margin-top: 90px;
    }
    #fundamentals-header-container .col-custom{
        height: 440px;
    }
    #fundamentals-header-container #module-sec-front,
    #fundamentals-header-container #module-sec-back{
        height: 410px !important;
    }
}
@media( max-width: 360px ) {
    #fundamentals-header-container .lp-top-sub-text{
        margin: 30px 15% 15px 16%;
    }
    #fundamentals-header-container #module-sec-front img.foreground-image{
        margin-left: -10px;
    }
}
/* Kirrily resolution */
@media (max-width: 1440px) and (max-height: 800px) {
    #module-details p.description-para{
        font-size: 18px;
    }
    #fundamentals-header-container #module-sec-front img.foreground-image{
        height: 360px;
        margin-left: -10px;
    }
    #module-sec-front,
    #module-sec-back{
        height: 80%;
        min-height: 410px !important;
        height: 410px !important;
    }
    #fundamentals-header-container .col-custom{
        height: auto;
    }
    #fundamentals-header-container #module-sec-back img.flat-image{
       display: none;
    }
    #fundamentals-header-container .lp-top-text-container .sub-header-text-2{
        margin-bottom: 20px;
        margin-top: 5px;
    }
    #fundamentals-header-container .lp-top-text-container .sub-header-text{
        margin-bottom: 0px;
        margin-top: 0px;
    }
    #fundamentals-header-container .lp-top-text-container .header-text{
        margin-bottom: 5px;
        margin-top: 10px;
    }
    #fundamentals-header-container .lp-top-text-container{
        margin-top: 30px !important;
        margin-bottom: 60px;
    }
}
@media( max-height: 800px ) {
    #fundamentals-header-container .lp-top-title-container{
        height: auto;
    }
}
@-moz-document url-prefix() {
    #fundamentals-header-container .col-custom:hover .module-section-inner img.foreground-image {
        display: none;
    }
    #fundamentals-header-container .col-custom:hover .module-section-inner #module-sec-front .module-title {
        display: none;
    }
}
